## ros-melodic-rocon-launch 0.3.2

=== debian/changelog ===
ros-melodic-rocon-launch (0.3.2-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 12 Apr 2019 12:37:06 -0000

ros-melodic-rocon-launch (0.1.18-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 06 May 2015 04:00:00 -0000

ros-melodic-rocon-launch (0.1.17-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-launch (0.1.16-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 02 Mar 2015 05:00:00 -0000

ros-melodic-rocon-launch (0.1.15-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 27 Feb 2015 05:00:00 -0000

ros-melodic-rocon-launch (0.1.14-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-launch (0.1.13-0bionic) bionic; urgency=high

  * delete command option about port and implement to set port when terminal is spawned
  * update test function for test about without port option in roslauch
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 12 Jan 2015 05:00:00 -0000

ros-melodic-rocon-launch (0.1.12-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 08 Jan 2015 05:00:00 -0000

ros-melodic-rocon-launch (0.1.11-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 02 Dec 2014 05:00:00 -0000

ros-melodic-rocon-launch (0.1.10-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-launch (0.1.9-0bionic) bionic; urgency=high

  * move from symbolic links to includes for changelogs to avoid eclipse bewilderment.
  * debugging error added for catching pid problem, #53 <https://github.com/robotics-in-concert/rocon_tools/issues/53>.
  * added a bypass and logged a warning when the parent pid is not yet available when cancelling spawned windows, #53 <https://github.com/robotics-in-concert/rocon_tools/issues/53>
  * catch an error if a shutdown signal can't find its terminal process.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-launch (0.1.8-0bionic) bionic; urgency=high

  * bugfix a variable name typo in ``RosLaunchConfiguration`` (``option``->``options``).

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 26 May 2014 04:00:00 -0000

ros-melodic-rocon-launch (0.1.7-0bionic) bionic; urgency=high

  * expose a public api for other modules (rocon_remocon roslaunchers, turtlesim and gazebo spawners) to use.
  * roslaunch configurations get namespace support (i.e. pushing down).
  * rocon_launch default port behaviour changed, now uses the ros master env. variable with 11311 as a fallback.
  * allow standalone roslaunches in the rocon_launch xml specification #47 <https://github.com/robotics-in-concert/rocon_tools/issues/47>.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 26 May 2014 04:00:00 -0000

ros-melodic-rocon-launch (0.1.5-0bionic) bionic; urgency=high

  * sphinx documentation added.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-launch (0.1.3-0bionic) bionic; urgency=high

  * default arg for when higher level users don't need it.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-rocon-launch (0.1.1-0bionic) bionic; urgency=high

  * kill the process group when terminating, not the process itself.
  * expose get_roslaunch_pids method publicly
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 01 Apr 2014 04:00:00 -0000

ros-melodic-rocon-launch (0.1.0-0bionic) bionic; urgency=high

  * rocon_launch moved into rocon_tools.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 31 Mar 2014 04:00:00 -0000
